package com.chenyang.nse.bussiness.webtools.bean;

import java.io.Serializable;

public class Student implements Serializable {
   private static final long serialVersionUID = -339516038496531943L;
   private String sno;
   private String name;
   private String sex;

   public String getSno() {
      return this.sno;
   }

   public void setSno(String sno) {
      this.sno = sno;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getSex() {
      return this.sex;
   }

   public void setSex(String sex) {
      this.sex = sex;
   }
}
